:root {
  --color-dark: #131313;
  --color-accent: #651389;
  --color-accent-hover: #4D0F68;
  --color-accent-active: #320546;
  --color-light: #FFFFFF;
  --color-optional: #515151;
  --color-dark: #131313;
}

* {
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
  }

body {
	color: var(--color-light);
	font-family:  "Montserrat", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;

	background-image: radial-gradient(161.34% 61.22% at 16.38% 48.83%, #131313 0%, #1A0E24 100%);
}

.container {
	width: 100%;
	max-width: 1800px;
	margin: 0 auto;
}

h1, .title-h1 {
	color: var(--color-light);
	font-family: "Tenor Sans", sans-serif;
	font-size: 48px;
	line-height: 100%; /* 48px */
	letter-spacing: 0.96px;
	text-transform: uppercase;
}

h2, .title-h2 {
	color: var(--color-light);
	font-family: "Tenor Sans", sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: 100%; /* 36px */
}


h3, .title-h3 {
	color: var(--color-light);
	font-family: "Tenor Sans", sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: 100%; /* 36px */
}

p, .text {
	color: var(--color-light);
	font-family:  "Montserrat", sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 150%;
}

.text-small {
	color: var(--color-light);
	font-family:  "Montserrat", sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 150%;
}

img {
	object-fit: contain;
    width: 100%;
    display: block;
    height: fit-content;
}

.hidden {
	overflow: hidden;
	display: none;
	visibility: hidden;
}

.btn {
	display: inline-flex;
	padding: 16px 28px;
	justify-content: center;
	align-items: center;

	font-family:  "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 100%;

	border-radius: 4px;
	color: var(--color-light);
	background-color: var(--color-accent);

	transition: background-color 0.5s ease-in-out;
}

.swiper-wrapper {
	transition-timing-function: linear !important;
  }

.swiper-pagination-bullet {
	background: none !important;
	opacity: 1 !important;
}

.mfp-title {
	color: #FFF;
    text-align: center;
    font-family: 'Montserrat';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding: 0;
    padding-top: 10px;
}

.mfp-arrow:before,
.mfp-arrow:after {
	border: none;
}

a {
	color: var(--color-light);
	transition: opacity 0.5s ease-in-out;
}

.btn:hover {
	color: #FFF;
	background-color: var(--color-accent-hover);
}

a:hover {
	color: var(--color-light);
	opacity: 0.7;
	outline: none;
}

a:focus {
	outline: none;
}

.btn:focus,
.btn:active {
	color: #FFF;
	outline: none;
	background-color: var(--color-accent-active);
}

a:focus,
a:active {
	color: var(--color-light);
	opacity: 0.6;
}

.b-top {
    z-index:2600;
    position:fixed;
    left:0;
    bottom: 185px;
    width:34%;
    margin-left:50%;
    opacity: 0.5;
    display: block;
    margin: 0;
    left: initial;
    right: 120px;
    width: 124px;
    height: 124px;
    filter:alpha(opacity=50);
}
.b-top:hover {
    opacity:1;
    filter:alpha(opacity=100);
    cursor:pointer;
}

.mfp-container {
	max-width: 1420px;
/*    height: calc(100% - 146px);*/
   /* top: initial;*/
    /*bottom: 16px;*/
    left: 50%;
    transform: translateX(-50%);
}

.mfp-content {
    max-width: 1270px !important;
}

html {
	overflow-y: visible !important;
}

.b24-widget-button-wrapper {
	right: 124px !important;
    bottom: 30px !important;
}

.b24-widget-button-inner-container {
	transform: none !important;
}

.b24-widget-button-inner-mask {
	display: none !important;
}

.b24-widget-button-block {
	width: 124px !important;
    height: 124px !important;
    opacity: 0.6 !important;
}

.b24-widget-button-inner-block {
	width: 124px !important;
    height: 124px !important;
}

.b24-widget-button-block:hover {
    opacity: 1 !important;
}

.b24-widget-button-pulse-animate {
	border-color: var(--color-accent) !important;
}

.b24-widget-button-inner-item,
.bx-livechat-head-wrap div.bx-livechat-head {
	background-color: rgb(101, 19, 137) !important;
	background: rgb(101, 19, 137) !important;
}

.b24-widget-button-inner-item .b24-crm-button-icon {
	transform: scale(1.3);
}



@media (max-width: 1500px) {
    .b-top {
		right: 60px;
		bottom: 80px;
		height: 60px;
		width: 60px;
    }

	.b-top svg {
		height: 60px;
		width: 60px;
    }

    .b24-widget-button-block,
    .b24-widget-button-inner-block {
		width: 60px !important;
	    height: 60px !important;
	}

    .b24-widget-button-wrapper {
		right: 60px !important;
	    bottom: 10px !important;
	}

	.b24-widget-button-inner-item .b24-crm-button-icon {
		transform: scale(0.8);
	}

}

@media screen and (max-width: 1200px) {
	img {
		height: auto;
	}

	body {
		font-size: 12px;
	}

	h1, .title-h1 {
		font-size: 28px;
		letter-spacing: 0.56px;
	}

	h2, .title-h2 {
		font-size: 21px;
	}


	h3, .title-h3 {
		font-size: 16px;
	}

	p, .text {
		font-size: 12px;
	}

	.text-small {
		font-size: 10px;
	}

	.btn {
		font-size: 14px;
	}

	.b-top {
		right: 36px;
    }

    .b24-widget-button-wrapper {
		right: 36px !important;
	}

}

@media (max-width: 650px) {
    .b-top {
		right: 16px;
		bottom: 52px;
		height: 32px;
		width: 32px;
    }

	.b-top svg {
		height: 32px;
		width: 32px;
    }

    .b24-widget-button-wrapper {
		right: 16px !important;
	    bottom: 10px !important;
	}

	.b24-widget-button-block,
    .b24-widget-button-inner-block {
		width: 32px !important;
	    height: 32px !important;
	}


    .mfp-content {
    	max-width: 80% !important;
    }

    .b24-widget-button-inner-item .b24-crm-button-icon {
		transform: scale(0.5);
	}
}